Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
En nu?
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2  
Reply to topic    Gentoo Forums Forum Index Dutch
View previous topic :: View next topic  
Author Message
Q-collective
Advocate
Advocate


Joined: 22 Mar 2004
Posts: 2056

PostPosted: Wed Dec 06, 2006 3:14 am    Post subject: Reply with quote

Malganis wrote:
Ok, dat heb ik gedaan. Toen heb ik # emerge portage gedaan, omdat dat gevraagd werd. Toen probeerde ik # emerge kde-meta weer, maar:

http://www.xs4all.nl/~vdraanen/rob/linux/blockedportage.png

Nog even de foutmelding uitgetikt:

Error: the kde-base/kde-env package conflicts with another package;
the two packages cannot be installed on the same system together.
please use 'emerge --pretend' to determine blockers.

Ik heb in 't Gentoo handbook gekeken, maar ik word er niet wijzer van. 't Is inderdaad best lastig.

Code:
emerge kde-meta -pv

En post die lijst hiero, met name de blockers (waar een B voor staat, ze zijn ook nog eens in het rood) zijn interessant.
Back to top
View user's profile Send private message
lost+found
Guru
Guru


Joined: 15 Nov 2004
Posts: 410
Location: North~Sea~Coa~s~~t~~~

PostPosted: Wed Dec 06, 2006 7:27 am    Post subject: Reply with quote

Meer mensen hebben dat gehad, incl. mezelf als ik 't me goed herinner....

Gewoonlijk de-installeer je 't pakket dat blokt met "emerge --unmerge <pakketnaam>", en ga je vrolijk verder met installeren.

Hier specifieke info:
http://forums.gentoo.org/viewtopic-t-499984.html
http://forums.gentoo.org/viewtopic-t-506714.html
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Dutch All times are GMT
Goto page Previous  1, 2
Page 2 of 2

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum